<?php
namespace App\Utils;

class Error {

private $errorType = [];

    function index(object $error) {
        http_response_code($error->status);
        echo "<h1>404 Not Found</h1>";
        echo "$error->message";
        exit();
    }
}